Summary:	A time server for synchronizing networked machines' clocks.
Name:		intimed
Version:	2.00
Release:	4mdk
License:	freeware
Group:		System/Servers
Source:		ftp://sunsite.unc.edu/pub/Linux/system/network/sunacm/Other/intimed/intimed-1.10.tar.bz2
Patch:		intimed-Makefile.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
The intimed package contains a server (in.timed), which keeps networked
machines' clocks correctly synchronized to the server's time.  

Install intimed if you need a network time server.

%prep
%setup -q -c
%patch -p0 -b .Makefile

%build
%make CFLAGS="-DLINUX $RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
install -s -m 755 in.timed -D $RPM_BUILD_ROOT%{_sbindir}/in.timed

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/in.timed

%changelog
* Tue Jul 22 2003 Per yvind Karlsen <peroyvind@sintrax.net> 2.00-4mdk
- rebuild
- cosmetics
- be sure to acutally use $RPM_OPT_FLAGS

* Tue Aug 06 2002 Geoffrey Lee <snailtalk@mandrakesoft.com> 2.00-3mdk
- s/Copyright/License/;
- Don't link static.


* Sat Aug 11 2001 Jesse Kuang <kjx@mandrakesoft.com> 2.00-2mdk
- rebuild for cooker

* Fri Nov 03 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 2.00-1mdk
- new and shiny vesrion (gee when was the last time someone updated the version
  of this piece of software ...)
- use macros.

* Thu Apr 4 2000 Denis Havlik <denis@mandrakesoft.com> 1.10-12mdk
- new group: System/Servers

* Wed Dec  1 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build Release.

* Tue May 11 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
